Yahoo! Site Solution incompatible with Firefox 3

RESOLVED INCOMPLETE

Status

Tech Evangelism Graveyard
English US
RESOLVED INCOMPLETE
10 years ago
3 years ago

People

(Reporter: Ray Beckerman, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9) Gecko/2008052906 Firefox/3.0
Build Identifier: Firefox/3.0

Firefox 3 is not supported by Yahoo! "Site Solution".
Yahoo! is telling people to uninstall FF3 and re install FF2, or to use Internet Explorer.
Hope this gets worked out soon.

Reproducible: Always

Steps to Reproduce:
All one needs to do is go to Yahoo! small business web hosting and try to edit one's web site with Site Solution.
Actual Results:  
When one clicks on a text box, a little circle keeps spinning interminably.

Expected Results:  
It keeps spinning.

Should have permitted editing. I was able to edit with FF2 and with IE.
(Reporter)

Updated

10 years ago
Version: unspecified → 3.0 Branch

Updated

10 years ago
Assignee: nobody → english-us
Status: UNCONFIRMED → NEW
Component: General → English US
Ever confirmed: true
OS: Windows XP → All
Product: Firefox → Tech Evangelism
QA Contact: general → english-us
Hardware: PC → All
Version: 3.0 Branch → unspecified

Comment 1

10 years ago
Are they (Yahoo) explaining a) why this is happening and/or b) what they're planning to do?

Obviously, downgrading to Firefox 2 is not an acceptable solution for some fairly significant percentage of their user base, and it's clearly not an acceptable long-term solution for *any* of their user base.

The fact that they use "currently" in all the documents I could find in a quick search on this suggests that they do, in fact, have a plan to support Firefox 3 at some point in the future. Hopefully "at some point" doesn't turn into "in a couple of years".

What's Yahoo's plan here? (And who are our current Yahoo contacts that we can ask about this?)
Summary: Firefox 3 incompatible with Yahoo! Site Solution → Yahoo! Site Solution incompatible with Firefox 3

Comment 2

8 years ago
INCOMPLETE due to lack of activity since the end of 2009.

If someone is willing to investigate the issues raised in this bug to determine whether they still exist, *and* work with the site in question to fix any existing issues, please feel free to re-open and assign to yourself.

Sorry for the bugspam; filter on "NO MORE PRE-2010 TE BUGS" to remove.
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INCOMPLETE
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.